#!/bin/sh

return=$rc_done

case "$1" in
    start)
        echo "Starting x-friend"
	   cd ..
	   nohup java -server \
	   -cp lib/httpclient_patched.jar:lib/trayicon-1.7.9b.jar:lib/simple-2.5.1.jar:lib/poi-scratchpad-2.5.1-final-20040804.jar:lib/poi-2.5.1-final-20040804.jar:lib/jug.jar:lib/PDFBox-0.6.6.jar:lib/jdbm-0.20.jar:lib/jid3lib-0.5.jar:lib/wrapper.jar:lib/lucene-1.4-final.jar:lib/jdom.jar:lib/metadata-extractor-2.2.2.jar:lib/mail.jar:lib/activation.jar:lib/commons-lang-1.0.1.jar:lib/tm-extractors-0.4.jar:lib/log4j.jar:xfriend.jar \
	   xfriend \
	   1>/dev/null 2>&1 &

          echo $! > bin/pid_xfriend

        echo "$return"
    ;;
    stop)
        echo "Shutting down x-friend"

	kill `cat < pid_xfriend`
        rm pid_xfriend

        echo "$return"
    ;;
    *)
        echo "Usage: $0 {start|stop}"
        exit 1
esac

# Inform the caller not only verbosely and set an exit status.
test "$return" = "$rc_done" || exit 1
exit 0
