<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html"/>
<xsl:template match="output"><html>
<head>
<meta HTTP-EQUIV="content-type" CONTENT="text/html; charset=UTF-8"/>
<title><xsl:value-of select="@version"/></title>
<link rel="stylesheet" href="/html/themes/default/style.css" type="text/css"/>
<link rel="SHORTCUT ICON" href="/html/themes/default/favicon.ico"/>
<script>
 function sf(){document.f.text.focus();}
 function qs(el) {if (window.RegExp &amp;&amp; window.encodeURIComponent) {var qe=encodeURIComponent(document.f.text.value);if (el.href.indexOf("text=")!=-1) {el.href=el.href.replace(new RegExp("text=[^&amp;$]*"),"text="+qe);} else {el.href+="&amp;text="+qe;}}return 1;}
</script>
</head>
<body bgcolor="#ffffff" text="#000000" onload="sf()">
<table border="0" cellpadding="0" cellspacing="0">
<tr>
    <td valign="bottom"><a href="/start?type={type}"><img src="/html/themes/default/logo.jpg" alt="x-friend Home" vspace="0" border="0" /></a></td>
    <td><xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text></td>
    <td valign="bottom"><form name="f">
        <table cellpadding="0" cellspacing="0" border="0">
        <tr>
            <td colspan="3" class="cat">

                        <font size="-1">

                            <xsl:choose>
                            <xsl:when test="type='web'"><font color="#000000"><strong><xsl:value-of select="lang/Web"/></strong></font></xsl:when>
                            <xsl:otherwise><a class="cat" href="/search?type=web" onClick="return qs(this);"><xsl:value-of select="lang/Web"/></a></xsl:otherwise>
                            </xsl:choose>
                            <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;</xsl:text>

                            <xsl:choose>
                            <xsl:when test="type='products'"><font color="#000000"><strong><xsl:value-of select="lang/Products"/></strong></font></xsl:when>
                            <xsl:otherwise><a class="cat" href="/search?type=products" onClick="return qs(this);"><xsl:value-of select="lang/Products"/></a></xsl:otherwise>
                            </xsl:choose>
                            <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;</xsl:text>

                            <xsl:choose>
                            <xsl:when test="type='pc'"><font color="#000000"><strong><xsl:value-of select="lang/PC"/></strong></font></xsl:when>
                            <xsl:otherwise><a class="cat" href="/search?type=pc" onClick="return qs(this);"><xsl:value-of select="lang/PC"/></a></xsl:otherwise>
                            </xsl:choose>
                            <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;</xsl:text>

                            <xsl:choose>
                            <xsl:when test="type='news'"><font color="#000000"><strong><xsl:value-of select="lang/News"/></strong></font></xsl:when>
                            <xsl:otherwise><a class="cat" href="/search?type=news" onClick="return qs(this);"><xsl:value-of select="lang/News"/></a></xsl:otherwise>
                            </xsl:choose>
                            <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;</xsl:text>

                            <xsl:choose>
                            <xsl:when test="type='mails'"><font color="#000000"><strong><xsl:value-of select="lang/Mails"/></strong></font></xsl:when>
                            <xsl:otherwise><a class="cat" href="/search?type=mails" onClick="return qs(this);"><xsl:value-of select="lang/Mails"/></a></xsl:otherwise>
                            </xsl:choose>

                            <xsl:if test="extern">
                                <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;</xsl:text>
                                <xsl:choose>
                                <xsl:when test="type='extern'"><font color="#000000"><strong><xsl:value-of select="lang/Extern"/></strong></font></xsl:when>
                                <xsl:otherwise><a class="cat" href="/search?type=extern" onClick="return qs(this);"><xsl:value-of select="lang/Extern"/></a></xsl:otherwise>
                                </xsl:choose>
                            </xsl:if>
                        </font>

            </td>
        </tr>
        <tr>
            <td nowrap="nowrap">
                    <input type="text" name="text" size="55" value="{page/objects/@text}"/>
                    <xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
                    <input type="hidden" name="type" value="{type}"/>
                    <xsl:if test="page/categories">
                        <input type="hidden" name="category" value="{page/categories/@name}"/>
                    </xsl:if>
                    <input type="submit" value="{lang/SearchButton}"/>

                <xsl:if test="type='extern'">
                    <br/>
                    <select name="extern">
                    <xsl:for-each select="extern/*">
                    <xsl:element name="option">
                        <xsl:attribute name ="value"><xsl:value-of select="@value"/></xsl:attribute>
                        <xsl:if test="@selected='true'">
                            <xsl:attribute name="selected">selected</xsl:attribute>
                        </xsl:if>
                        <xsl:value-of select="."/>
                    </xsl:element>
                    </xsl:for-each>
                    </select>
                    <xsl:text> </xsl:text>
                </xsl:if>


            </td>
            <td nowrap="nowrap">
                <font class="small">
                    <xsl:if test="type='pc' or type='mails' or type='news'">
                    <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text>
                    <a href="/advanced_search"><xsl:value-of select="lang/AdvancedSearch"/></a><br/>
                    </xsl:if>
                    <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text>
                    <a href="/preferences"><xsl:value-of select="lang/Preferences"/></a><br/>
                </font>
            </td>
        </tr>
        </table>

            <xsl:if test="page/cat">
                    <table border="0" cellspacing="" cellpadding="1">
                        <tr>
                            <td><input type="radio" name="catId" value="{page/cat/@id}" checked="checked"/></td>
                            <td class="small"><xsl:value-of select="/output/lang/OnlyIn"/><xsl:text> </xsl:text><b><xsl:value-of select="page/cat"/></b></td>
                        </tr>
                        <tr>
                            <td><input type="radio" name="catId" value=""/></td>
                            <td class="small"><xsl:value-of select="/output/lang/InAllCategories"/></td>
                        </tr>
                    </table>
                </xsl:if>

        </form>
    </td>
</tr>
</table>
<br/>

<xsl:apply-templates select="page/*"/>
    <div align="center">
    <br clear="all"/><br/>
    <table cellspacing="0" cellpadding="0" border="0" width="100%">
    <tr>
        <td class="line"><img height="1" alt="" width="1"/></td>
    </tr>
    <tr>
        <td align="center" class="bgcolor">
            <xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
            <br/>
            <xsl:if test="page/objects/@from">
                <table border="0" cellpadding="0" cellspacing="0" align="center">
                <form>
                <tr>
                    <td nowrap="nowrap">
                        <input type="hidden" name="type" value="{type}"/>
                    <xsl:if test="page/categories">
                        <input type="hidden" name="category" value="{page/categories/@name}"/>
                    </xsl:if>
                        <input type="text" name="text" size="31" value="{page/objects/@text}"/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
                        <input type="submit" value="{lang/SearchButton}"/>
                    </td>
                </tr>
                </form>
                </table>
                <br/>
                <font size="-1">
        <a target="_blank" href="{lang/xfriendUrl}"><xsl:value-of select="lang/xfriendHome"/></a>
        <xsl:text disable-output-escaping="yes">&amp;nbsp; - &amp;nbsp;</xsl:text>
        <a target="_blank" href="http://www.x-dot.de"><xsl:value-of select="lang/xdotHome"/></a>
        <xsl:text disable-output-escaping="yes">&amp;nbsp; - &amp;nbsp;</xsl:text>
        <a href="/html/themes/default/{lang/lang}_help.html"><xsl:value-of select="lang/Help"/></a>
        <xsl:text disable-output-escaping="yes">&amp;nbsp; - &amp;nbsp;</xsl:text>
        <a target="_blank" href="http://forum.x-friend.de/"><xsl:value-of select="lang/xfriendForum"/></a>
        </font>
                <br/><br/>
            </xsl:if>
        </td>
    </tr>
    <tr>
        <td class="line"><img height="1" alt="" width="1"/></td>
    </tr>
    </table>
    </div>
    <div align="center">
        <p>
            <font class="smallest">© 2004 x-dot GmbH</font>
            <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text>
        </p>
    </div>
</body>
</html>
</xsl:template>

<xsl:template match="categories">
    <table width="100%" border="0" cellpadding="0" cellspacing="0">
        <tr><td class="line"><img width="1" height="1" alt=""/></td></tr>
    </table>
    <table width="100%" border="0" cellpadding="0" cellspacing="0" class="bgcolor">
    <tr>
        <td nowrap="nowrap">
            <font size="+1">
                <xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
                <strong><xsl:value-of select="path/@name"/></strong>
            </font>
            <xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
        </td>
    </tr>
    </table>
     <table border="0" cellspacing="0" cellpadding="0"><tr>
         <td><xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;&amp;nbsp;</xsl:text></td>
         <td valign="top">

    <xsl:if test="path/node">
    <xsl:for-each select="path/*">
      <a href="{@path}"><xsl:value-of select="@name"/></a>
      <xsl:text disable-output-escaping="yes">&amp;nbsp;>&amp;nbsp;</xsl:text>
    </xsl:for-each>
    <xsl:value-of select="path/@name"/>
    <br/><br/>
        </xsl:if>

  <xsl:if test="category">
  <table border="0" cellpadding="1" cellspacing="1">
  <xsl:for-each select="category">
    <tr>
      <xsl:for-each select="item">
            <td class="path">
                <xsl:if test="@name">
                <a href="{@path}"><xsl:value-of select="@name"/></a>
                    <xsl:if test="@count">
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>(<xsl:value-of select="@count"/>)
                    </xsl:if>
                </xsl:if>
            </td>
            <td width="50"><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
      </xsl:for-each>
    </tr>
  </xsl:for-each>
  </table>
  <br/>
  </xsl:if>
    </td></tr></table>
</xsl:template>

<xsl:template match="objects">
    <table width="100%" border="0" cellpadding="0" cellspacing="0">
        <tr><td class="line"><img width="1" height="1" alt=""/></td></tr>
    </table>
    <table width="100%" border="0" cellpadding="0" cellspacing="0" class="bgcolor">
    <tr>
        <td nowrap="nowrap">
            <font size="+1">
                <xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
                <strong><xsl:value-of select="/output/typeName"/></strong>
            </font>
                <xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
        </td>
    <xsl:if test="@from">
        <td align="right" nowrap="nowrap">
            <font size="-1" color="#000000">
                <xsl:value-of disable-output-escaping="yes" select="ResultsText"/>
                            <xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
            </font>
        </td>
    </xsl:if>
    </tr>
    </table>

    <table width="100%" border="0" cellpadding="3">
     <tr><td width="100%" valign="top">

    <table border="0" cellpadding="1" cellspacing="1">
            <tr>
            <td align="right" nowrap="nowrap">
                <a href="/start?type={/output/type}"> <xsl:value-of select="/output/lang/Back"/></a><br/>
            </td>
            </tr>
    </table>

    <xsl:if test="sort or view">
        <br/>
        <table border="0" cellpadding="1" cellspacing="1">
            <tr>
                <xsl:if test="sort">
            <td width="350" nowrap="nowrap">
                <span class="text">
                <xsl:value-of select="/output/lang/SortBy"/>

                <xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>

                <xsl:choose>
                  <xsl:when test="sort/@sorttype='relevance'">
                     <span class="nolink"><b><xsl:value-of select="/output/lang/SortByRelevance"/><xsl:text> </xsl:text>[<xsl:value-of select="/output/lang/down"/>]</b></span>
                  </xsl:when>
                  <xsl:otherwise>
                     <a href="{sort/@relevance}"><xsl:value-of select="/output/lang/SortByRelevance"/></a>
                  </xsl:otherwise>
                </xsl:choose>
                <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;&amp;nbsp;</xsl:text>

                <xsl:choose>
                  <xsl:when test="sort/@sorttype='0date'">
                     <a href="{sort/@dateReverse}"><b><xsl:value-of select="/output/lang/SortByDate"/><xsl:text> </xsl:text>[<xsl:value-of select="/output/lang/up"/>]</b></a>
                  </xsl:when>
                  <xsl:when test="sort/@sorttype='1date'">
                     <a href="{sort/@date}"><b><xsl:value-of select="/output/lang/SortByDate"/><xsl:text> </xsl:text>[<xsl:value-of select="/output/lang/down"/>]</b></a>
                  </xsl:when>
                  <xsl:otherwise>
                     <a href="{sort/@date}"><xsl:value-of select="/output/lang/SortByDate"/></a>
                  </xsl:otherwise>
                </xsl:choose>
                <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;&amp;nbsp;</xsl:text>

                <xsl:choose>
                  <xsl:when test="sort/@sorttype='0size'">
                     <a href="{sort/@sizeReverse}"><b><xsl:value-of select="/output/lang/SortBySize"/><xsl:text> </xsl:text>[<xsl:value-of select="/output/lang/up"/>]</b></a>
                  </xsl:when>
                  <xsl:when test="sort/@sorttype='1size'">
                     <a href="{sort/@size}"><b><xsl:value-of select="/output/lang/SortBySize"/><xsl:text> </xsl:text>[<xsl:value-of select="/output/lang/down"/>]</b></a>
                  </xsl:when>
                  <xsl:otherwise>
                     <a href="{sort/@size}"><xsl:value-of select="/output/lang/SortBySize"/></a>
                  </xsl:otherwise>
                </xsl:choose>
                </span>
            </td>

            </xsl:if>
            <xsl:if test="view">
                    <td nowrap="nowrap">
                        <span class="text">
                        <xsl:value-of select="/output/lang/View"/>

                        <xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>

                        <xsl:choose>
                          <xsl:when test="view/@value='0'">
                             <span class="nolink"><b>[<xsl:value-of select="/output/lang/ViewList"/>]</b></span>
                             <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;&amp;nbsp;</xsl:text>
                             <a href="{view/@thumbnails}"><xsl:value-of select="/output/lang/ViewThumbnails"/></a>
                          </xsl:when>
                          <xsl:otherwise>
                              <a href="{view/@list}"><xsl:value-of select="/output/lang/ViewList"/></a>
                              <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;&amp;nbsp;</xsl:text>
                              <span class="nolink"><b>[<xsl:value-of select="/output/lang/ViewThumbnails"/>]</b></span>
                          </xsl:otherwise>
                        </xsl:choose>
                        </span>
                    </td>
            </xsl:if>
            </tr>

        </table>
    </xsl:if>

    <xsl:choose>
    <xsl:when test="@from">
        <div>
        <xsl:choose>
        <xsl:when test="view/@value='1'">
            <br/>
            <table cellspacing="0" cellpadding="5" border="0" align="center">
            <tbody>
            <xsl:for-each select="row">

                <xsl:element name="tr">
                <xsl:attribute name="class">
                    <xsl:choose>
                    <xsl:when test="position() mod 2=1">farbzeile</xsl:when>
                    <xsl:otherwise>zeile</xsl:otherwise>
                    </xsl:choose>
                </xsl:attribute>
                    <xsl:for-each select="object">
                    <td width="23%" valign="middle" align="center">
                        <xsl:element name="a">
                            <xsl:attribute name="href"><xsl:value-of select="@url"/></xsl:attribute>
                            <xsl:if test="/output/resultsWindow">
                              <xsl:attribute name="target">_blank</xsl:attribute>
                            </xsl:if>
                           <img width="{@width}" height="{@height}" src="{@icon}"/>
                        </xsl:element>
                    </td>
                    </xsl:for-each>
                </xsl:element>
                <xsl:element name="tr">
                <xsl:attribute name="class">
                    <xsl:choose>
                    <xsl:when test="position() mod 2=1">farbzeile</xsl:when>
                    <xsl:otherwise>zeile</xsl:otherwise>
                    </xsl:choose>
                </xsl:attribute>
                <xsl:for-each select="object">
                    <td width="23%" align="center" valign="top">
                        <font face="arial,sans-serif"><xsl:value-of disable-output-escaping="yes" select="title"/><br/>
                        <font size="-1"><xsl:value-of disable-output-escaping="yes" select="summary"/><br/>
                        <font class="path"><xsl:value-of disable-output-escaping="yes" select="attr"/></font></font></font>
                    </td>
                </xsl:for-each>
                </xsl:element>

            </xsl:for-each>
            </tbody>
            </table>
            <br/>
        </xsl:when>
        <xsl:otherwise>
            <xsl:comment>listStart</xsl:comment>
            <xsl:for-each select="object">
                <p>
                    <xsl:if test="@image">
                        <xsl:text disable-output-escaping="yes">&lt;table border="0"&gt;
                            &lt;tr&gt;</xsl:text>
                                <td><img src="{@image}" border="0"/></td>
                        <xsl:text disable-output-escaping="yes">
                         &lt;td&gt;&lt;span class="text" &gt;</xsl:text>
                    </xsl:if>

                    <xsl:if test="@icon">
                    <img src="{@icon}" border="0"/>
                    <xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
                    </xsl:if>
                    <xsl:comment>itemStart</xsl:comment>
                    <xsl:if test="@rank">
                    <font size="+1"><b><xsl:value-of select="@rank"/>.</b></font>
                    <xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
                    </xsl:if>
                    <xsl:element name="a">
                        <xsl:attribute name="class">title</xsl:attribute>
                        <xsl:attribute name="href"><xsl:value-of select="@url"/></xsl:attribute>
                        <xsl:if test="/output/resultsWindow">
                          <xsl:attribute name="target">_blank</xsl:attribute>
                        </xsl:if>
                       <xsl:value-of disable-output-escaping="yes" select="title"/>
                    </xsl:element>
                    <br/>
                    <font size="-1">
                        <xsl:if test="summary">
                            <xsl:value-of disable-output-escaping="yes" select="summary"/>
                            <br/>
                        </xsl:if>
                        <font class="path">
                            <xsl:value-of disable-output-escaping="yes" select="attr"/>
                            <xsl:if test="@details">
                              <xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>-<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
                              <xsl:element name="a">
                                  <xsl:attribute name="href"><xsl:value-of select="@details"/></xsl:attribute>
                                  <xsl:if test="/output/resultsWindow">
                                    <xsl:attribute name="target">_blank</xsl:attribute>
                                  </xsl:if>
                                 <xsl:value-of select="/output/lang/Details"/>
                              </xsl:element>
                            </xsl:if>
                        </font>
                    </font>
                    <xsl:comment>itemEnd</xsl:comment>
                    <xsl:if test="@image">
                        <xsl:text disable-output-escaping="yes">&lt;/p&gt;&lt;/td&gt;
                            &lt;/tr&gt;
                        &lt;/table&gt;</xsl:text>

                    </xsl:if>
                </p>
            </xsl:for-each>
            <xsl:comment>listEnd</xsl:comment>
        </xsl:otherwise>
        </xsl:choose>
        </div>

        <br clear="all"/>

        <xsl:if test="page">
            <xsl:comment>navStart</xsl:comment>
            <table border="0" cellpadding="1" cellspacing="0" align="center">
            <tr>
                <td><font size="-1"><xsl:value-of select="/output/lang/ResultPage"/>:<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></font></td>
                <xsl:if test="first">
                <td><xsl:comment>navItemStart</xsl:comment><a href="{first/@url}">
                    <xsl:choose>
                        <xsl:when test="/output/@mozillaSearch">
                          <font size="-2"><xsl:value-of select="/output/lang/PrevPage"/></font>
                        </xsl:when>
                        <xsl:otherwise>
                           <img src="/html/themes/default/nav_previous.gif" alt="{/output/lang/PrevPage}" border="0"/>
                        </xsl:otherwise>
                    </xsl:choose>
                </a><xsl:comment>navItemEnd</xsl:comment></td>
                    <xsl:if test="/output/type='web'">
                        <td><font size="-2"><xsl:value-of select="/output/lang/PrevPage"/></font><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
                    </xsl:if>
                </xsl:if>
                <xsl:for-each select="page">
                    <xsl:choose>
                    <xsl:when test="@url">
                        <td>
                            <a href="{@url}"><xsl:value-of select="@name"/></a>
                            <xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
                        </td>
                    </xsl:when>
                    <xsl:otherwise>
                        <td>
                            <span class="thispage"><xsl:value-of select="@name"/></span>
                            <xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
                        </td>
                    </xsl:otherwise>
                    </xsl:choose>
                </xsl:for-each>
                <xsl:if test="last">
                <xsl:if test="/output/type='web'">
                    <td><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text><font size="-2"><xsl:value-of select="/output/lang/NextPage"/></font></td>
                </xsl:if>
                <td><xsl:comment>navItemStart</xsl:comment>
                    <a href="{last/@url}">
                    <xsl:choose>
                            <xsl:when test="/output/@mozillaSearch">
                          <font size="-2"><xsl:value-of select="/output/lang/NextPage"/></font>
                        </xsl:when>
                        <xsl:otherwise>
                           <img src="/html/themes/default/nav_next.gif" alt="{/output/lang/NextPage}" border="0"/>
                        </xsl:otherwise>
                    </xsl:choose>
                    </a>
                    <xsl:comment>navItemEnd</xsl:comment>
                    </td>
                </xsl:if>
            </tr>
            </table>
            <xsl:comment>navEnd</xsl:comment>
        </xsl:if>
        </xsl:when>
        <xsl:otherwise>
            <br/>
            <xsl:value-of disable-output-escaping="yes" select="/output/lang/NoMatch"/>
        </xsl:otherwise>
        </xsl:choose>

        </td><!--<td valign="top">
            <script language="javascript" src="/ad?query={@text}"><xsl:text> </xsl:text></script>
        </td>    -->
        </tr>
    </table>

</xsl:template>

<xsl:template match="cat">
</xsl:template>

<xsl:template match="error">
    <table width="100%" border="0" cellpadding="0" cellspacing="0">
        <tr><td class="line"><img width="1" height="1" alt=""/></td></tr>
    </table>
    <table width="100%" border="0" cellpadding="0" cellspacing="0" class="bgcolor">
    <tr>
        <td nowrap="nowrap">
            <font size="+1">
                <xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
                <strong><xsl:value-of select="/output/typeName"/></strong>
            </font>
                <xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
        </td>
    </tr>
    </table>
    <br/>
    <b><xsl:value-of select="/output/lang/QueryError"/></b>
    <br/>
    <br/>
    <xsl:value-of disable-output-escaping="yes" select="."/>
</xsl:template>

</xsl:stylesheet>

