<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html"/>
<xsl:template match="output"><html><head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
<title><xsl:value-of select="@version"/></title>
<link rel="stylesheet" href="/html/themes/default/style.css" type="text/css"/>
<link rel="SHORTCUT ICON" href="/html/themes/default/favicon.ico"/>
<script>
    function sf(){document.f.text.focus();}
    function qs(el) {if (window.RegExp &amp;&amp; window.encodeURIComponent) {var qe=encodeURIComponent(document.f.text.value);if (el.href.indexOf("text=")!=-1) {el.href=el.href.replace(new RegExp("text=[^&amp;$]*"),"text="+qe);} else {el.href+="&amp;text="+qe;}}return 1;}
</script>
</head>
<body bgcolor="#ffffff" text="#000000" onload="sf()">
<br/>
<center>
    <table border="0" cellspacing="0" cellpadding="0">
        <tr><td><img src="/html/themes/default/logo.jpg" alt="x-friend Home" vspace="10" border="0" /></td></tr>
    </table>

    <form action="/search" name="f">
        <table border="0" cellspacing="0" cellpadding="4"><tr>
            <td nowrap="nowrap" class="cat">
                <font size="-1">

                    <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;</xsl:text>
                    <xsl:choose>
                    <xsl:when test="type='web'"><b><font color="#000000"><xsl:value-of select="lang/Internet"/></font></b></xsl:when>
                    <xsl:otherwise><a id="6a" class="cat" href="/start?type=web" onClick="return qs(this);"><xsl:value-of select="lang/Internet"/></a></xsl:otherwise>
                    </xsl:choose>

                    <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;</xsl:text>
                    <xsl:choose>
                    <xsl:when test="type='products'"><b><font color="#000000"><xsl:value-of select="lang/Shopping"/></font></b></xsl:when>
                    <xsl:otherwise><a id="6a" class="cat" href="/start?type=products" onClick="return qs(this);"><xsl:value-of select="lang/Shopping"/></a></xsl:otherwise>
                    </xsl:choose>

                    <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;</xsl:text>

                    <xsl:choose>
                <xsl:when test="type='pc'"><b><font color="#000000"><xsl:value-of select="lang/PC"/></font></b></xsl:when>
                <xsl:otherwise><a id="1a" class="cat" href="/start?type=pc" onClick="return qs(this);"><xsl:value-of select="lang/PC"/></a></xsl:otherwise>
                </xsl:choose>

                <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;</xsl:text>
                    <xsl:choose>
                    <xsl:when test="type='news'"><b><font color="#000000"><xsl:value-of select="lang/News"/></font></b></xsl:when>
                    <xsl:otherwise><a id="5a" class="cat" href="/start?type=news" onClick="return qs(this);"><xsl:value-of select="lang/News"/></a></xsl:otherwise>
                    </xsl:choose>
                <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;</xsl:text>
                    <xsl:choose>
                    <xsl:when test="type='mails'"><b><font color="#000000"><xsl:value-of select="lang/Mails"/></font></b></xsl:when>
                    <xsl:otherwise><a id="4a" class="cat" href="/start?type=mails" onClick="return qs(this);"><xsl:value-of select="lang/Mails"/></a></xsl:otherwise>
                    </xsl:choose>


                <xsl:if test="extern">
                    <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;</xsl:text>
                    <xsl:choose>
                    <xsl:when test="type='extern'"><b><font color="#000000"><xsl:value-of select="lang/Extern"/></font></b></xsl:when>
                    <xsl:otherwise><a id="7a" class="cat" href="/start?type=extern" onClick="return qs(this);"><xsl:value-of select="lang/Extern"/></a></xsl:otherwise>
                    </xsl:choose>
                </xsl:if>
                </font>
            </td></tr>
        </table>
        <table cellspacing="0" cellpadding="0">
        <tr valign="middle">
            <td width="10%"></td>
            <td align="center">
                <input size="55" name="text" value="{text}"/>
                <script>
                    document.f.text.focus();
                </script>
                <br/>
                <input type="hidden" name="type" value="{type}"/>

                <xsl:if test="type='extern'">
                   <select name="extern">
                   <xsl:for-each select="extern/*">
                   <xsl:element name="option">
                       <xsl:attribute name ="value"><xsl:value-of select="@value"/></xsl:attribute>
                       <xsl:if test="@selected='true'">
                           <xsl:attribute name="selected">selected</xsl:attribute>
                       </xsl:if>
                       <xsl:value-of select="."/>
                   </xsl:element>
                   </xsl:for-each>
                   </select>
                   <xsl:text> </xsl:text>
                </xsl:if>

                <input type="submit" value="{lang/SearchButton}"/>
            </td>
            <td valign="top" nowrap="nowrap">
                <font class="small">
                    <xsl:if test="type='pc' or type='mails' or type='news'">
                    <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text>
                    <a href="/advanced_search"><xsl:value-of select="lang/AdvancedSearch"/></a><br/>
                    </xsl:if>
                    <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text>
                    <a href="/preferences"><xsl:value-of select="lang/Preferences"/></a><br/>
                </font>
            </td>
        </tr>
        </table>
    </form>
    <p><font size="-1"> </font></p>

    <xsl:if test="type='pc'">
        <table align="center" cellpadding="0" cellspacing="7" border="0" width="1%">
        <tr><td colspan="4" class="line"><img alt="" height="1" width="1"/></td></tr>

        <tr><td><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>

            <td width="130" valign="top" nowrap="nowrap">
                <strong><a href="/search?category=mimeType/image"><xsl:value-of select="lang/ImagesPictures"/></a></strong><br/>
                <font size="-1">
                  <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?category=picture/date"><xsl:value-of select="lang/ByDate"/></a><br/>
                  <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?category=picture/camera"><xsl:value-of select="lang/ByCamera"/></a><br/>
                </font>
            </td>

            <td width="130" valign="top" nowrap="nowrap">
                <strong><span class="nolink"><xsl:value-of select="lang/OfficeFiles"/></span></strong><br/>
                <font size="-1">
                  <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?category=mimeType/application/msword"><xsl:value-of select="lang/Wordprocessor"/></a><br/>
                  <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?category=mimeType/application/vnd.ms-excel"><xsl:value-of select="lang/Spreadsheet"/></a><br/>
                  <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?category=mimeType/application/vnd.ms-powerpoint"><xsl:value-of select="lang/Presentation"/></a><br/>
                  <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?category=mimeType/application&amp;text=name:mdb"><xsl:value-of select="lang/Database"/></a><br/>
                </font>
            </td>

            <td width="130" valign="top" nowrap="nowrap">
                <strong><a href="/search?category=mimeType/application"><xsl:value-of select="lang/Applications"/></a></strong><br/>
                <font size="-1">
                  <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?category=mimeType/application&amp;text=name:exe">EXE</a>,<xsl:text> </xsl:text><a href="/search?category=mimeType/application&amp;text=com">COM</a><br/>
                  <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?category=mimeType/application&amp;text=name:bat">BAT</a><br/>
                </font>
            </td>
        </tr>
            <tr><td><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
                <td width="130" valign="top" nowrap="nowrap">
                    <strong><a href="/search?category=mimeType/audio"><xsl:value-of select="lang/Music"/></a></strong><br/>
                    <font size="-1">
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?category=music/artist"><xsl:value-of select="lang/ByArtist"/></a><br/>
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?category=music/genre"><xsl:value-of select="lang/ByGenre"/></a><br/>
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?category=music/year"><xsl:value-of select="lang/ByYear"/></a><br/>
                    </font>
                </td>

                <td width="130" valign="top" nowrap="nowrap">
                    <strong><a href="/search?category=mimeType/text"><xsl:value-of select="lang/TextDocuments"/></a></strong><br/>
                    <font size="-1">
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?category=mimeType/application/pdf">PDF</a>,<xsl:text> </xsl:text><a href="/search?category=mimeType/application/rtf">RTF</a><br/>
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?category=mimeType/text/html">HTML</a>,<xsl:text> </xsl:text><a href="/search?category=mimeType/text/xml">XML</a><br/>
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?category=mimeType/text/plain">TXT</a><br/>

                    </font>
                </td>
                <td width="130" valign="top" nowrap="nowrap">
                    <strong><a href="/search?category=date"><xsl:value-of select="lang/FileModified"/></a></strong><br/>
                                       <font size="-1">
                                       <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?category={category/today}"><xsl:value-of select="lang/Today"/></a><br/>
                                       <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?category={category/thisMonth}"><xsl:value-of select="lang/ThisMonth"/></a><br/>
                                       <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?category={category/thisYear}"><xsl:value-of select="lang/ThisYear"/></a>
                                       </font>
                </td>

            </tr>


            <tr><td><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
                <td width="130" valign="top" nowrap="nowrap">
                    <strong><a href="/search?category=mimeType/video"><xsl:value-of select="lang/Video"/></a></strong><br/>
                </td>

                <td width="130" valign="top" nowrap="nowrap">
                   <strong><span class="nolink"><xsl:value-of select="lang/Archives"/></span></strong><br/>
                    <font size="-1">
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?category=mimeType/application/zip">ZIP</a>,<xsl:text> </xsl:text><a href="/search?category=mimeType/application/x-tar">TAR</a><br/>
                    </font>
                </td>
            </tr>

        <tr><td colspan="4" class="line"><img alt="" height="1" width="1"/></td></tr>
        </table>
    </xsl:if>

<xsl:if test="type='web'">
        <table align="center" cellpadding="0" cellspacing="7" border="0" width="1%">
        <tr><td colspan="6" class="line"><img alt="" height="1" width="1"/></td></tr>

            <tr><td><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
                <td width="130" valign="top" nowrap="nowrap">
                    <strong><a href="/search?type=web&amp;text=EDV">EDV</a></strong><br/>
                    <font size="-1">
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Computer Hardware">Computer Hardware</a><br/>
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Computer Software">Computer Software</a><br/>
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Netzwerkbetrieb">Netzwerkbetrieb</a><br/>
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Computerausstattung">Computerausstattung</a><br/>
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Computer Spiele">Computer Spiele</a><br/>
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Netzkultur">Netzkultur</a><br/>
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Webverbindung">Webverbindung</a><br/>
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Webdesign">Webdesign</a><br/>
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Webmoderation">Webmoderation</a><br/>
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Programmierung">Programmierung</a><br/>
                    </font>
                </td>
                <td width="130" valign="top" nowrap="nowrap">
                    <strong><a href="/search?type=web&amp;text=Bildung %26 Karriere">Bildung &amp; Karriere</a></strong><br/>
                    <font size="-1">
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Jobsuche">Jobsuche</a><br/>
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Jobkontakte">Jobkontakte</a><br/>
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Karrieren %26 Branchen">Karrieren &amp; Branchen</a><br/>
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Beruf %26 Bildung">Beruf &amp; Bildung</a><br/>
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Schulbildung">Schulbildung</a><br/>
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Hochschule">Hochschule</a><br/>
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Ausbildung">Ausbildung</a><br/>
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Kunst">Kunst</a><br/>
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Sprachen">Sprachen</a><br/>
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Sozialwissenschaften">Sozialwissenschaften</a><br/>
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Wissenschaften">Wissenschaften</a><br/>
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Natur">Natur</a><br/>
                    </font>
                </td>
                <td width="130" valign="top" nowrap="nowrap">
                    <strong><a href="/search?type=web&amp;text=Unterhaltung">Unterhaltung</a></strong><br/>
                    <font size="-1">
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Kino %26 TV">Kino &amp; TV</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Musik">Musik</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Radio">Radio</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Prominente">Prominente</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Glücksspiele">Glücksspiele</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Spiele">Spiele</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Hobbys">Hobbys</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Sport">Sport</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Kunst %26 Variete">Kunst &amp; Variete</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Familien Attraktionen">Familien Attraktionen</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Humor">Humor</a><br/>
                    </font>
                </td>

                <td width="130" valign="top" nowrap="nowrap">
                    <strong><a href="/search?type=web&amp;text=Finanzen">Finanzen</a></strong><br/>
                    <font size="-1">
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Autofinanzierung">Autofinanzierung</a><br/>
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Hausfinanzierung">Hausfinanzierung</a><br/>
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Persönliche Finanzen">Persönliche Finanzen</a><br/>
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Geldanlagen">Geldanlagen</a><br/>
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Versicherungen">Versicherungen</a><br/>
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Kredite">Kredite</a><br/>
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Kreditkarten">Kreditkarten</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Kleinunternehmen">Kleinunternehmen</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Marketing">Marketing</a><br/>
                    </font>
                </td>
                <td width="130" valign="top" nowrap="nowrap">
                                    <strong><a href="/search?type=web&amp;text=Gesundheit">Gesundheit</a></strong><br/>
                                    <font size="-1">
                                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Ernährung">Ernährung</a><br/>
                                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Fitness">Fitness</a><br/>
                                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Natürliche Therapien">Natürliche Therapien</a><br/>
                                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Arzneimittel %26 -bedarf">Arzneimittel &amp; -bedarf</a><br/>
                                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Gesundheit Männer">Gesundheit Männer</a><br/>
                                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Gesundheit Frauen">Gesundheit Frauen</a><br/>
                                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Gesundheit Geist">Gesundheit Geist</a><br/>
                                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Allgemeinkrankheiten">Allgemeinkrankheiten</a><br/>
                                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Krankheiten">Krankheiten</a><br/>
                                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Zahn %26 Augenleiden">Zahn &amp; Augenleiden</a><br/>
                                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Krankenversicherung">Krankenversicherung</a><br/>
                                    </font>
                                </td>

            </tr>

            <tr><td><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>

                <td width="130" valign="top" nowrap="nowrap">
                    <strong><a href="/search?type=web&amp;text=Familie %26 Leben">Familie &amp; Leben</a></strong><br/>
                    <font size="-1">
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Immobilienkauf">Immobilienkauf</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Transport %26 Lagerung">Transport &amp; Lagerung</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Miete">Miete</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Modernisierung">Modernisierung</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Ausstattung">Ausstattung</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Gartenarbeit">Gartenarbeit</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Partnerschaften">Partnerschaften</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Familie">Familie</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Haustiere">Haustiere</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Hochzeit">Hochzeit</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Unterhaltung">Unterhaltung</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Kochen">Kochen</a><br/>
                    </font>
                </td>
                <td width="130" valign="top" nowrap="nowrap">
                    <strong><a href="/search?type=web&amp;text=Nachschlagewerke">Nachschlagewerke</a></strong><br/>
                    <font size="-1">
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Nachschlagen">Nachschlagen</a><br/>
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Nachrichten">Nachrichten</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Literatur">Literatur</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Geschichte">Geschichte</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Umwelt">Umwelt</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Kriminalität">Kriminalität</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Gesetz %26 Recht">Gesetz &amp; Recht</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Religionen">Religionen</a><br/>
                    </font>
                </td>
                <td width="130" valign="top" nowrap="nowrap">
                    <strong><a href="/search?type=web&amp;text=Einkaufen">Einkaufen</a></strong><br/>
                    <font size="-1">
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Elektronik">Elektronik</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Computer">Computer</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Spielzeug %26 Hobby">Spielzeug &amp; Hobby</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Bücher">Bücher</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Geschenke">Geschenke</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Musik/Video">Musik/Video</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Bad %26 Kosmetik">Bad &amp; Kosmetik</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Sportartikel">Sportartikel</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Haus %26 Garten">Haus &amp; Garten</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Fahrzeuge">Fahrzeuge</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Bekleidung">Bekleidung</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Lebensmittel">Lebensmittel</a><br/>
                    </font>
                </td>
                <td width="130" valign="top" nowrap="nowrap">
                    <strong><a href="/search?type=web&amp;text=Reisen">Reisen</a></strong><br/>
                    <font size="-1">
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Unterkünfte">Unterkünfte</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Bodenverkehrsmittel">Bodenverkehrsmittel</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Flugreisen">Flugreisen</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Kreuzfahrten">Kreuzfahrten</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Familienreisen">Familienreisen</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Abenteuerreisen">Abenteuerreisen</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Sportreisen">Sportreisen</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Reisevorbereitungen">Reisevorbereitungen</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Reisen in den USA">Reisen in den USA</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Weltreisen">Weltreisen</a><br/>
                    </font>
                </td>
                <td width="130" valign="top" nowrap="nowrap">
                    <strong><a href="/search?type=web&amp;text=Kleinunternehmen">Kleinunternehmen</a></strong><br/>
                    <font size="-1">
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Geschäftsversicherung">Geschäftsversicherung</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Business Services">Business Services</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Computer Produkte">Computer Produkte</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Computer Dienste">Computer Dienste</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Finanzdienste">Finanzdienste</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Marketing">Marketing</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Büroartikel">Büroartikel</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=web&amp;text=Bürodienste">Bürodienste</a><br/>
                    </font>
                </td>
            </tr>

        <tr><td colspan="6" class="line"><img alt="" height="1" width="1"/></td></tr>
        </table>
    </xsl:if>

    <xsl:if test="type='products'">
        <table align="center" cellpadding="0" cellspacing="7" border="0" width="1%">
        <tr><td colspan="4" class="line"><img alt="" height="1" width="1"/></td></tr>

        <tr><td><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>

            <td width="170" valign="top" nowrap="nowrap">
                <!--<strong><a href="/search?type=products&amp;catId=155101">Auktionen</a></strong><br/>
                <font size="-1">
                  <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=products&amp;catId=155101">Auktionen für alle Produkte</a><br/>
                </font>-->
                  <span class="nolink"><strong>Auto &amp; Motor</strong></span><br/>
                    <font size="-1">
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=products&amp;catId=173101">Car-Hifi</a><br/>
                    </font>
            </td>

            <td width="170" valign="top" nowrap="nowrap">
                <strong><a href="/search?type=products&amp;catId=120501">Elektronik &amp; Foto</a></strong><br/>
                <font size="-1">
                  <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=products&amp;catId=124901">Digitalkamera</a><br/>
                    <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=products&amp;catId=123501">Camcorder</a><br/>
                    <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=products&amp;catId=122701">MP3-Player</a><br/>
                </font>
            </td>

            <td width="170" valign="top" nowrap="nowrap">
                <strong><a href="/search?type=products&amp;catId=150701">Musik</a></strong><br/>
                <font size="-1">
                  <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><span class="nolink">CDs zu top Preisen</span><br/>
                </font>
            </td>
        </tr>
            <tr><td><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
                <td width="170" valign="top" nowrap="nowrap">
                   <strong><a href="/search?type=products&amp;catId=132801">Beauty &amp; Gesundheit</a></strong><br/>
                    <font size="-1">
                    <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=products&amp;catId=133501">Parfum</a><br/>
                    <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=products&amp;catId=100046613">Make-up</a><br/>
                    <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=products&amp;catId=133901">Hygiene</a>
                    </font>
                </td>

                <td width="170" valign="top" nowrap="nowrap">
                    <strong><a href="/search?type=products&amp;catId=100007413">Geschenke</a></strong><br/>
                    <font size="-1">
                    <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text>
                         <span class="nolink">Blumen, Spiele, Schmuck</span><br/>
                    </font>
                </td>
                <td width="170" valign="top" nowrap="nowrap">
                    <strong><a href="/search?type=products&amp;catId=169901">Reisen</a></strong><br/>
                                       <font size="-1">
                                       <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=products&amp;catId=172201">Flug</a><br/>
                                       <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=products&amp;catId=170701">Hotel</a><br/>
                                       <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=products&amp;catId=172301">Mietwagen</a>
                                       </font>
                </td>

            </tr>


            <tr><td><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
                <td width="170" valign="top" nowrap="nowrap">
                   <strong><a href="/search?type=products&amp;catId=5101">Bücher</a></strong><br/>
                    <font size="-1">
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text>
                      <span class="nolink">Bücher zu top Konditionen</span><br/>
                    </font>
                </td>

                <td width="170" valign="top" nowrap="nowrap">
                   <strong><a href="/search?type=products&amp;catId=125301">Handy, Telefon &amp; Fax</a></strong><br/>
                    <font size="-1">
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=products&amp;catId=100010713">Handy m.V.</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=products&amp;catId=100020213">Handy o.V.</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=products&amp;catId=125801">Zubehör</a><br/>
                    </font>
                </td>
                <td width="170" valign="top" nowrap="nowrap">
                   <strong><a href="/search?type=products&amp;catId=168001">Spiel &amp; Hobby</a></strong><br/>
                    <font size="-1">
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=products&amp;catId=6513">Videospiele</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=products&amp;catId=152401">Instrumente</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=products&amp;catId=100082113">Fanartikel</a><br/>
                    </font>
                </td>
            </tr>
  <tr><td><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
                <td width="170" valign="top" nowrap="nowrap">
                     <strong><a href="/search?type=products&amp;catId=110001">Computer &amp; Software</a></strong><br/>
                              <font size="-1">
                                  <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=products&amp;catId=113501">Notebook</a><xsl:text>, </xsl:text><a href="/search?type=products&amp;catId=111801">PC</a><br/>
                                  <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=products&amp;catId=114501">PDA</a><br/>
                                  <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=products&amp;catId=114901">Drucker</a><br/>
                                  <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=products&amp;catId=117001">Software</a><br/>
                              </font>
                </td>

                <td width="170" valign="top" nowrap="nowrap">
                   <strong><a href="/search?type=products&amp;catId=134301">Haushalt &amp; Wohnen</a></strong><br/>
                    <font size="-1">
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=products&amp;catId=136801">Möbel</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=products&amp;catId=146601">Waschmaschine</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=products&amp;catId=146501">Staubsauger</a><br/>
                    </font>
                </td>
                <td width="170" valign="top" nowrap="nowrap">
                   <strong><a href="/search?type=products&amp;catId=163601">Sport &amp; Fitness</a></strong><br/>
                    <font size="-1">
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=products&amp;catId=164801">Radsport</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=products&amp;catId=100333423">Zelte</a><br/>
                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=products&amp;catId=165501">Skates &amp; Boards</a><br/>
                    </font>
                </td>
            </tr>
            <tr><td><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>

                          <td width="170" valign="top" nowrap="nowrap">
                              <strong><a href="/search?type=products&amp;catId=149201">DVD &amp; Videofilme</a></strong><br/>
                              <font size="-1">
                                  <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text>
                                  <span class="nolink">DVDs zu top Preisen</span><br/>
                              </font>
                          </td>
                          <td width="170" valign="top" nowrap="nowrap">
                             <!--<strong><a href="/search?type=products&amp;catId=159001">Immobilien &amp; Finanzen</a></strong><br/>
                              <font size="-1">
                                <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=products&amp;catId=100071913">Baufinanzierung</a><br/>
                                  <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=products&amp;catId=162401">Wohnimmobilien</a><br/>
                              </font>-->
                              <strong><a href="/search?type=products&amp;catId=107301">Mode &amp; Accessoires</a></strong><br/>
                              <font size="-1">
                                <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=products&amp;catId=108301">Damenmode</a><br/>
                                  <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=products&amp;catId=108101">Herrenmode</a><br/>
                                  <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=products&amp;catId=109101">Schuhe</a><br/>
                              </font>
                          </td>
                <td width="170" valign="top" nowrap="nowrap">
                    <!--<strong><a href="/search?type=products&amp;catId=167401">Tickets</a></strong><br/>
                    <font size="-1">
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=products&amp;catId=167401">Konzerte, Veranstaltungen</a><br/>
                    </font>-->
                     <strong><a href="/search?type=products&amp;catId=100346123">Weitere Kategorien</a></strong><br/>
                    <font size="-1">
                      <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=products&amp;catId=128001">Erotik</a><br/>
<!--                        <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=products&amp;catId=128701">Essen &amp; Trinken</a><br/>-->
                    </font>
                </td>
                      </tr>
        <tr><td colspan="4" class="line"><img alt="" height="1" width="1"/></td></tr>
        </table>
    </xsl:if>


    <xsl:if test="type='news'">
           <table align="center" cellpadding="0" cellspacing="7" border="0" width="1%">

           <xsl:for-each select="/output/news/item">
           <tr><td class="line"><img alt="" height="1" width="1"/></td></tr>
           <tr>
               <td width="400" valign="top" nowrap="nowrap">
                   <strong><a href="/search?type=news&amp;category=news/{@name}&amp;sort=1date"><xsl:value-of select="@name"/></a></strong><br/>
                   <font size="-1">
                     <xsl:for-each select="item">
                     <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><xsl:value-of select="@date"/><br/>
                         <xsl:for-each select="item">
                         <nobr><xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;</xsl:text>
                             <xsl:element name="a">
                                  <xsl:attribute name="href"><xsl:value-of select="@url"/></xsl:attribute>
                                  <xsl:if test="/output/resultsWindow">
                                    <xsl:attribute name="target">_blank</xsl:attribute>
                                  </xsl:if>
                                 <xsl:value-of disable-output-escaping="yes" select="."/>
                              </xsl:element></nobr><br/>
                         </xsl:for-each>
                         <br/>
                     </xsl:for-each>
                   </font>
               </td>
           </tr>
           </xsl:for-each>

               <tr><td class="line"><img alt="" height="1" width="1"/></td></tr>
           </table>
       </xsl:if>

    <xsl:if test="type='mails'">
           <table align="center" cellpadding="0" cellspacing="7" border="0" width="1%">


               <tr><td class="line"><img alt="" height="1" width="1"/></td></tr>

               <tr>
                   <td width="400" valign="top" nowrap="nowrap">
                   <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=mails&amp;category=sender"><xsl:value-of select="lang/BySender"/></a><br/>
                   <xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text><a href="/search?type=mails&amp;category=receiver"><xsl:value-of select="lang/ByReceiver"/></a>
               </td>
                   </tr>

           <xsl:if test="/output/mails/item">
           <tr><td class="line"><img alt="" height="1" width="1"/></td></tr>

           <tr>
               <td width="400" valign="top" nowrap="nowrap">
                   <table cellpadding="1" border="0" width="100%">
                       <xsl:for-each select="/output/mails/item">
                       <tr><td><xsl:text disable-output-escaping="yes">&amp;nbsp;&amp;nbsp;</xsl:text></td>
                           <td valign="top" nowrap="nowrap"><font size="-1"><xsl:value-of select="@date"/></font></td>
                           <td valign="top" nowrap="nowrap"><font size="-1">                             <xsl:element name="a">
                                  <xsl:attribute name="href"><xsl:value-of select="@url"/></xsl:attribute>
                                  <xsl:if test="/output/resultsWindow">
                                    <xsl:attribute name="target">_blank</xsl:attribute>
                                  </xsl:if>
                                 <xsl:value-of select="."/>
                              </xsl:element></font></td>
                           <td valign="top" nowrap="nowrap"><font size="-1"><xsl:value-of select="@from"/></font></td>
                           </tr>
                       </xsl:for-each>
                   </table>

               </td>

           </tr>
           </xsl:if>

           <tr><td class="line"><img alt="" height="1" width="1"/></td></tr>

           </table>
       </xsl:if>

    <p><font size="-1">
        <xsl:if test="@ie">
        <a href="javascript:history.go(0);" onClick="this.style.behavior='url(#default#homepage)';this.setHomePage('http://localhost:{@port}/');">
            <xsl:value-of select="lang/SetAsHomepage"/></a><xsl:text disable-output-escaping="yes">&amp;nbsp; - &amp;nbsp;
        </xsl:text>
        </xsl:if>
        <xsl:if test="@moz">
            <a href="javascript:window.sidebar.addSearchEngine('http://localhost:{@port}/x-friend.src','http://localhost:{@port}/html/x-friend.gif','x-friend','Desktop Search');"><xsl:value-of select="lang/SearchPlugin"/></a>
            <xsl:text disable-output-escaping="yes">&amp;nbsp; - &amp;nbsp;</xsl:text>
        </xsl:if>
        <a target="_blank" href="{lang/xfriendUrl}"><xsl:value-of select="lang/xfriendHome"/></a>
        <xsl:text disable-output-escaping="yes">&amp;nbsp; - &amp;nbsp;</xsl:text>
        <a target="_blank" href="http://www.x-dot.de"><xsl:value-of select="lang/xdotHome"/></a>
        <xsl:text disable-output-escaping="yes">&amp;nbsp; - &amp;nbsp;</xsl:text>
        <a href="/html/themes/default/{lang/lang}_help.html"><xsl:value-of select="lang/Help"/></a>
        <xsl:text disable-output-escaping="yes">&amp;nbsp; - &amp;nbsp;</xsl:text>
        <a target="_blank" href="http://forum.x-friend.de/"><xsl:value-of select="lang/xfriendForum"/></a>
        </font>
    </p>
    <p><font class="smallest">© 2004 x-dot GmbH<xsl:if test="lang/SearchInDocuments"><xsl:text> - </xsl:text><xsl:value-of select="lang/SearchInDocuments"/></xsl:if><br/>
        <br/><xsl:value-of select="@versionFull"/>
</font></p>
</center>
</body>
</html>
    <!--;-->
</xsl:template>
</xsl:stylesheet>
